.main-logo_desktop.s5 > svg {
	vertical-align: middle;
	display: block;
}
@media screen and (min-width: 740px) and (max-width: 1098px) {
	.main-logo_mobile.s5 {
		position: relative;
		top: 5px;
	}
}
@media screen and (max-width: 739px) {
	.main-logo_mobile.s5 {
		position: relative;
		top: 1px;
		padding-bottom: 0;
	}
	.main-logo_mobile.s5 svg {
		width: 120px;
		height: 24px;
	}
}
@media screen and (min-width: 1099px) {
	.main-logo_desktop.s5 {
		margin-bottom: -2px;
	}
}
.offices-info__description-content.inhobanner a {
	color: #0dc1cb;
}